Skip to content
Справочник APIConsumerBilling

Apple_list_products

Эта страница пока доступна только на английском языке. Руководства переведены; автоматически генерируемый справочник API публикуется на английском.

GET
/consumer/v1/billing/apple/products

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Header Parameters

X-Project-Id*string

UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.

Formatuuid

Response Body

application/json

curl -X GET "https://example.com/consumer/v1/billing/apple/products" \  -H "X-Project-Id: 11111111-1111-1111-1111-111111111111"
[  {    "plan_id": "00713021-9aea-41da-9a88-87760c08fa72",    "price_id": "5eff5d89-979e-4e4f-aa76-6cbbbf11362c",    "product_id": "string",    "product_type": "auto_renewable"  }]